<!DOCTYPE html>
<html>
<head>
	<title>You are at index</title>
</head>


<h1>You are at Index</h1>

<img src="./image/luffy.jpeg" height="300" width = "500">

<body>



<ul>
<li><a href ="./music/musicIndex.html" target ="_blank">Music index.html</a></li>
<li><a href ="./music/reviews.html" target ="_blank">reviews.html</a></li>
<li><a href ="./music/listings.html" target ="_blank">listings.html</a></li>
</ul>
</body>
</html>